/*! * Created Vit.Vn * e-mail: vit.vnvnvn@gnail.com * Copyright 2019. */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

:focus {
    outline: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

audio,
canvas,
video {
    display: inline-block;
    max-width: 100%
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

a {
    outline: 0;
    text-decoration: none
}

a:focus {
    outline: 0
}

a:active,
a:hover {
    outline: 0
}

a:hover {
    text-decoration: none
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

figure {
    margin: 0
}

form {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline
}

button,
input {
    line-height: normal
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

button,
html,
input,
select,
textarea {
    color: #222
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

img {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

.chromeframe {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

@font-face {
    font-family: Roboto Light;
    src: url(../fonts/Roboto-Light.ttf)
}

@font-face {
    font-family: Roboto Regular;
    src: url(../fonts/Roboto-Regular.ttf)
}

@font-face {
    font-family: Roboto Bold;
    src: url(../fonts/Roboto-Bold.ttf)
}

body {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.73;
    font-family: Roboto Regular;
    letter-spacing: 0;
    text-align: left;
    color: #272727
}

.inner {
    padding: 0 50px
}

.container {
    margin: 0 auto;
    padding: 20px 0;
    max-width: 1170px
}

.section__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 5px
}

.header__nav {
    display: flex
}

.header__nav a {
    font-size: 18px;
    color: #000;
    line-height: 30px;
    position: relative
}

.footer__social a:before,
.header__logo a:before,
.header__nav .active:before,
.header__nav a:before,
.main__nav .active:before,
.main__nav a:before {
    position: absolute;
    bottom: 1px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #000;
    display: block;
    transition: all .3s ease-in-out;
    opacity: 0
}

.footer__social a:hover:before,
.header__logo a:before,
.header__nav .active:before,
.header__nav a:hover:before,
.main__nav .active:before,
.main__nav a:hover:before {
    opacity: 1
}

.header__nav a+a {
    margin-left: 15px
}

.header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}
.logo-img:before{
    opacity: 0!important;
}
.header__logo a {
    font-size: 18px;
    margin-right: 5px;
    line-height: 21px;
    position: relative;
    color: #000;
    line-height: 30px
}

.header__logo span {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    margin-right: 20px
}

.header__logo img {
    width: 75px
}

.main__nav {
    padding: 5px;
    margin-bottom: 15px;
    display: flex;
    margin-top: 10px
}

.main__nav a {
    font-size: 18px;
    color: #000;
    position: relative
}

.main__nav a+a {
    margin-left: 15px
}

.element-item {
    width: calc((100% - 40px)/ 4 * 1);
    padding: 5px
}

.video_cont {
    height: 580px
}

.element-item__img {
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.element-item__desc {
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    top: 5px;
    left: 5px;
    background: rgba(0, 0, 0, .7);
    opacity: 0;
    display: none;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 9
}

.element-item__name {
    font-size: 30px;
    margin-left: 15px;
    margin-right: 15px;
    color: #fff;
    line-height: 30px;
    margin-top: 15px
}

.element-item__categ {
    font-size: 18px;
    margin-left: 15px;
    color: #fff
}

.element-item:hover .element-item__desc {
    opacity: 1;
    display: block
}

.element-item:hover .element-item__img {
    -webkit-filter: sepia(1);
    filter: sepia(1)
}

.page__content {
    margin-top: 20px
}

.page__title {
    font-size: 33px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    margin-top: 15px;
    padding: 0 5px;
    margin-bottom: 10px
}

.page__category {
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
    padding: 0 5px
}

.page__desc p {
    font-size: 18px;
    color: #000;
    padding: 0 5px;
    line-height: 23px
}

.page__desc_box p img {
    width: 100%
}

.ppage__desc_box p {
    margin: -5px 0 5px
}
.page__desc_box *{
    font-size: 18px!important;
    color: #000!important;
    padding: 0 5px!important;
    line-height: 23px!important;
}
.page__img-cont {
    margin-top: 20px
}

.element-item__page {
    width: 100%;
    padding: 5px
}

.element-item__page-one {
    width: 100%;
    padding: 5px
}

.element-item__imgpage {
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.video-js {
    width: 100%;
    height: 100%;
    min-height: 430px;
    background: #000
}

.contact__wrapp {
    margin-top: 70px;
    min-height: 70vh
}

.contact__title {
    font-size: 33px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    margin-bottom: 25px
}

.contact__desc p {
    font-size: 18px;
    color: #000!important;
    font-weight: 500;
    line-height: 23px
}

.contact__desc p span {
    font-size: 18px;
    color: #000!important;
    font-weight: 500;
    line-height: 23px
}

.contact__desc p a {
    font-size: 18px;
    color: #000!important;
    font-weight: 500;
    line-height: 23px
}

.content__top {
    display: flex
}

.about__content {
    padding: 72px 0 35px
}

.about__img {
    width: 100%;
    max-width: 350px
}

.about__img img {
    width: 250px
}

.about__desc {
    width: 75%
}

.about__name {
    font-size: 33px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    margin-bottom: 25px
}

.about__text {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: 23px
}

.avards__wrap {
    margin-top: 75px
}

.avards__wrap p {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: 23px
}

.avards__wrap_box a,
.avards__wrap_box p {
    display: block;
    font-size: 18px;
    color: #000;
    opacity: .7;
    font-weight: 400;
    line-height: 23px;
    transition: opacity .25s ease-in-out;
    /*margin-bottom: 2px*/
}

.avards__wrap_box a:hover {
    opacity: 1
}

.avards__wrap .avr-title {
    font-size: 33px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    margin-bottom: 25px
}

.page__btn-wrapp {
    display: flex;
    justify-content: space-between;
    padding: 5px;
    margin-top: 35px;
    margin-right: -5px;
}

.about__content .avards__wrap_box a,
.about__content .avards__wrap_box p {
    opacity: 1;
    cursor: text
}

.btn {
    font-size: 18px;
    color: #000;
    cursor: pointer;
    margin-right: -5px;
}

.btn.disabled {
    opacity: .5;
    cursor: auto
}

.btn-left img {
    margin-right: 15px
}

.btn-right img {
    margin-left: 15px
}

.section__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 70px
}

.footer__copyright {
    font-size: 18px;
    line-height: 23px;
    color: #000;
    padding: 5px
}

.footer__social {
    padding: 5px;
    display: flex;
    flex-wrap: wrap
}

.footer__social a {
    font-size: 18px;
    color: #000;
    line-height: 30px;
    position: relative
}

.footer__social a+a {
    margin-left: 10px
}

.mob__nav {
    display: none
}

.mob__nav span {
    display: block;
    background: #000;
    margin-bottom: 6px
}

.mob__nav span:nth-child(1) {
    width: 30px;
    height: 2px
}

.mob__nav span:nth-child(2) {
    width: 30px;
    height: 2px
}

.mob__nav span:nth-child(3) {
    width: 30px;
    height: 2px;
    margin-bottom: 0
}

.mob-wrapp__nav {
    position: fixed;
    background: #fff;
    left: -120%;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    transition: all .5s ease-in-out;
    z-index: 999
}

.mob-wrapp__close {
    position: absolute;
    left: 55px;
    top: 31px;
    display: block;
    width: 30px;
    height: 30px
}

.mob-wrapp__close span {
    display: block;
    background: #000;
    margin-top: 15px
}

.mob-wrapp__close span:nth-child(1) {
    width: 30px;
    height: 2px;
    transform: rotate(45deg);
    position: absolute;
    top: -1px
}

.mob-wrapp__close span:nth-child(2) {
    width: 30px;
    height: 2px;
    transform: rotate(-45deg);
    position: absolute;
    top: -1px
}

.mob-wrapp__nav .header__nav {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    margin-top: 80px;
    margin-left: 57px
}

.mob-wrapp__nav .header__nav a+a {
    margin-left: 0;
    margin-top: 15px
}

.mob-wrapp__nav .header__nav a {
    font-size: 25px;
    line-height: 40px
}

.video-js .vjs-big-play-button {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 65px;
    border-radius: 5px;
    height: 40px;
    background-color: rgba(43, 51, 63, .8);
    border: none;
    line-height: 40px
}
.logoUrl:before{
    content: none!important;
}

@media (max-width:991px) {
    .element-item {
        padding: 5px;
        width: calc((98% - 15px)/ 3 * 1)
    }
    .section__footer {
        flex-direction: column-reverse;
        text-align: left;
        align-items: baseline
    }
    .about__img {
        max-width: 285px
    }
}

@media (max-width:825px) {
    .element-item {
        padding: 5px;
        width: calc((97% - 15px)/ 3 * 1)
    }
}

@media (max-width:767px) {
    .container {
        padding: 14px 0
    }
    .section__header {
        margin-bottom: 25px
    }
    .header__nav {
        display: none
    }
    .section__main {
        margin-right: 5px
    }
    .mob__nav {
        display: block;
        margin-bottom: 4px
    }
    .header__logo a,
    .header__logo span {
        font-size: 17px
    }
    .element-item {
        width: calc((97% - 10px)/ 2 * 1)
    }
    .element-item__page {
        width: calc((100% - 10px)/ 1 * 1);
        padding: 5px
    }
    .main__nav {
        padding: 5px;
        text-align: center;
        flex-wrap: wrap;
        justify-content: left;
        margin-left: -15px
    }
    .main__nav a:first-of-type {
        margin-left: 15px
    }
    .content__top {
        flex-direction: column
    }
    .about__desc {
        width: 100%;
        margin-top: 35px
    }
    .footer__social {
        margin-left: -10px;
        margin-bottom: 5px
    }
    .footer__social a:first-of-type {
        margin-left: 10px
    }
    .page__content {
        margin-right: 5px
    }
}

@media (max-width:475px) {
    .inner {
        padding: 0 15px 0 15px
    }
    .mob-wrapp__close {
        left: 20px
    }
    .header__logo img {
        width: 60px
    }
    .header__logo span {
        margin-right: 15px
    }
    .element-item {
        width: calc((98%)/ 1 * 1)
    }
    .footer__copyright {
        color: #000
    }
    .avards__wrap {
        margin-top: 50px
    }
    .about__name,
    .avards__wrap .avr-title {
        font-size: 25px
    }
    .about__text,
    .avards__wrap p {
        font-size: 16px;
        line-height: 20px
    }
    .mob-wrapp__nav .header__nav {
        margin-left: 23px
    }
    .btn span {
        display: none
    }
}

@media (max-width:355px) {
    .header__logo span {
        display: none
    }
    .header__logo a {
        margin-right: 15px
    }
}